Adobe 업체에서 제공하는 Adobe Director 제품으로 제작된 3D 게임 및 오락, 대화형 제품 데모 및 온라인 교육 응용 프로그램 등을 웹 상에서 구현하도록 지원하는 Adobe Shockwave Player 제품에서 발견된 Critical 등급으로 지정된 보안 취약점 문제를 해결한 Adobe Shockwave Player 12.0.3.133 버전이 업데이트 되었습니다.

 

  <Adobe Security Bulletin> Security update available for Adobe Shockwave Player : APSB13-18 (2013.7.9)

 

이번 업데이트에서는 메모리 손상 취약점(CVE-2013-3348)을 이용하여 원격 코드 실행이 가능한 보안 문제를 해결한 보안 패치가 포함되어 있습니다.

 

[영향을 받는 소프트웨어 및 업데이트 버전]

 

□ Adobe Shockwave Player 12.0.2.122 버전 및 하위 버전(Windows, Macintosh) → Adobe Shockwave Player 12.0.3.133 버전

  • CVE-2013-3348 : This update resolves a memory corruption vulnerability that could lead to code execution.

그러므로 Adobe Shockwave Player 프로그램이 설치된 환경에서는 반드시 최신 버전으로 업데이트하시고 인터넷을 이용하시기 바랍니다.

블로그 이미지

울지않는 벌새

울지않는벌새가 되고 싶은 나..